
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "字库Demo", "字库Demo\字库Demo.vcproj", "{93DC412B-CD3A-4336-874A-E4A8C7BC6250}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C程序", "C程序\C程序.vcproj", "{E381B069-EA02-40D3-B414-4BA5F56096EB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "字库生成", "字库生成\字库生成.vcproj", "{3FD5DB7D-C76F-44A5-BABE-BF957F3F603F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93DC412B-CD3A-4336-874A-E4A8C7BC6250}.Debug|Win32.ActiveCfg = Debug|Win32
		{93DC412B-CD3A-4336-874A-E4A8C7BC6250}.Debug|Win32.Build.0 = Debug|Win32
		{93DC412B-CD3A-4336-874A-E4A8C7BC6250}.Release|Win32.ActiveCfg = Release|Win32
		{93DC412B-CD3A-4336-874A-E4A8C7BC6250}.Release|Win32.Build.0 = Release|Win32
		{E381B069-EA02-40D3-B414-4BA5F56096EB}.Debug|Win32.ActiveCfg = Debug|Win32
		{E381B069-EA02-40D3-B414-4BA5F56096EB}.Debug|Win32.Build.0 = Debug|Win32
		{E381B069-EA02-40D3-B414-4BA5F56096EB}.Release|Win32.ActiveCfg = Release|Win32
		{E381B069-EA02-40D3-B414-4BA5F56096EB}.Release|Win32.Build.0 = Release|Win32
		{3FD5DB7D-C76F-44A5-BABE-BF957F3F603F}.Debug|Win32.ActiveCfg = Debug|Win32
		{3FD5DB7D-C76F-44A5-BABE-BF957F3F603F}.Debug|Win32.Build.0 = Debug|Win32
		{3FD5DB7D-C76F-44A5-BABE-BF957F3F603F}.Release|Win32.ActiveCfg = Release|Win32
		{3FD5DB7D-C76F-44A5-BABE-BF957F3F603F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
